libstdc++

Classes | Namespaces
profiler_container_size.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_profile::__container_size_info
| A container size instrumentation line in the object table. More...
class | __gnu_profile::__container_size_stack_info
| A container size instrumentation line in the stack table. More...
class | __gnu_profile::__trace_container_size
| Container size instrumentation trace producer. More...

## Namespaces

namespace | __gnu_profile

## Detailed Description

Diagnostics for container sizes.

Definition in file profiler_container_size.h.